!
! Copyright (C) 2013 A. Dal Corso 
! This file is distributed under the terms of the
! GNU General Public License. See the file `License'
! in the root directory of the present distribution,
! or http://www.gnu.org/copyleft/gpl.txt .
!
SUBROUTINE set_cb_parameters (crystal_name)
!
! This routine sets the form factors and the size of the conventional 
! cubic cell of the fcc crystal.
!
USE kinds, ONLY : dp
IMPLICIT NONE
CHARACTER (LEN=*), INTENT(IN)  :: crystal_name

SELECT CASE (crystal_name)
CASE ('Si')
!
! +++++ remenber to set alat
!
CASE ('Ge')
CASE ('GaAs') 
CASE DEFAULT
   WRITE(6,*) 'set_cb_parameters'
   WRITE(6,*) 'crystal name not known'
   STOP 1
END SELECT
!
! +++++  set here tpiba2
!
RETURN
END SUBROUTINE set_cb_parameters
